## hamradio-files 20191213

=== debian/changelog ===
hamradio-files (20191213) unstable; urgency=medium

  * Initial release.
  * Update country files to version 20191213.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Dec 2019 22:43:09 +0100
