=== debian/control ===
Source: hamradio-files
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Christoph Berg <myon@debian.org>,
Section: hamradio
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamradio-files
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamradio-files.git
Homepage: https://www.country-files.com

Package: hamradio-files
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ham radio call sign and prefix lists
 Ham radio call signs start with prefixes that indicate which country issued
 their license. The country files are listings of these prefixes together with
 exceptions for use in logging software.
