## hamradio-files 20200117

=== debian/changelog ===
hamradio-files (20200117-1~mx19+1) mx; urgency=medium

  * Initial packaging for MX 19.
  * source/format changed to quilt

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 26 Jan 2020 20:57:15 -0500

hamradio-files (20200117) unstable; urgency=medium

  * Update country files to version 20200117.
  * Multi-Arch: foreign.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Jan 2020 15:35:27 +0100

hamradio-files (20191228) unstable; urgency=medium

  * Update country files to version 20191228.
  * lintian: Mute debian-watch-file-in-native-package.
  * Add autopkgtest.

 -- Christoph Berg <myon@debian.org>  Sat, 28 Dec 2019 15:31:20 +0100
