=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: hamradio-files
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>,
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Section: hamradio
 Priority: optional
 Build-Depends:
@@ -12,6 +12,7 @@
 
 Package: hamradio-files
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
