=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# remove CR line terminators
	sed -i -e 's/[[:space:]]*$$//' debian/hamradio-files/usr/share/hamradio-files/*

override_dh_fixperms:
	chmod -x debian/hamradio-files/usr/share/hamradio-files/cty.*
	dh_fixperms

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
