## hamradio-files 20200214

=== debian/changelog ===
hamradio-files (20200214) unstable; urgency=medium

  * Update country files to version 20200214.

 -- Christoph Berg <myon@debian.org>  Sat, 15 Feb 2020 11:10:58 +0100

hamradio-files (20200128) unstable; urgency=medium

  * Update country files to version 20200128.
  * Retrieve files using https.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Jan 2020 10:44:24 +0100
