=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: hamradio-files
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
 Build-Depends:
