=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 override_dh_fixperms:
 	chmod -x debian/hamradio-files/usr/share/hamradio-files/cty.*
 	dh_fixperms
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
