=== debian/tests/control ===
Depends: @
Tests: cty
Restrictions: allow-stderr
