## hamradio-files 20200418

=== debian/changelog ===
hamradio-files (20200418-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Renamed upstream source tarball to .orig.tar.xz.
  * Changed format to quilt.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 22 Apr 2020 15:27:44 -0400

hamradio-files (20200418) unstable; urgency=medium

  * Update country files to version 20200418.

 -- Christoph Berg <myon@debian.org>  Mon, 20 Apr 2020 13:13:40 +0200

hamradio-files (20200302) unstable; urgency=medium

  * Update country files to version 20200302.

 -- Christoph Berg <myon@debian.org>  Mon, 02 Mar 2020 16:21:24 +0100
