## hamradio-files 20200423

=== debian/changelog ===
hamradio-files (20200423) unstable; urgency=medium

  * Update country files to version 20200423.

 -- Christoph Berg <myon@debian.org>  Fri, 24 Apr 2020 14:12:11 +0200
