## hamradio-files 20200503

=== debian/changelog ===
hamradio-files (20200503-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Renamed upstream source tarball to .orig.tar.xz.
  * Changed format to quilt.
  
 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 11 May 2020 13:54:07 -0400

hamradio-files (20200503) unstable; urgency=medium

  * Update country files to version 20200503.

 -- Christoph Berg <myon@debian.org>  Mon, 04 May 2020 12:01:28 +0200
