=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hamradio-files
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
