## hamradio-files 20200520

=== debian/changelog ===
hamradio-files (20200520-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release to 20200520 for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 31 May 2020 22:29:44 -0400
