## hamradio-files 20200724

=== debian/changelog ===
hamradio-files (20200724) unstable; urgency=medium

  * Update country files to version 20200724.
  * Mention cty.{csv,dat} filenames in description.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Jul 2020 11:56:39 +0200

hamradio-files (20200625) unstable; urgency=medium

  * Update country files to version 20200625.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Jun 2020 09:16:40 +0200

hamradio-files (20200520) unstable; urgency=medium

  * Update country files to version 20200520.

 -- Christoph Berg <myon@debian.org>  Fri, 29 May 2020 13:11:13 +0200
