## hamradio-files 20200803

=== debian/changelog ===
hamradio-files (20200803-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 16 Aug 2020 14:02:39 -0400

hamradio-files (20200803) unstable; urgency=medium

  * Update country files to version 20200803.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 16:59:23 +0200
