=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: hamradio
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.4.1
+ debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamradio-files
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamradio-files.git
 Homepage: https://www.country-files.com
@@ -21,3 +21,6 @@
  Ham radio call signs start with prefixes that indicate which country issued
  their license. The country files are listings of these prefixes together with
  exceptions for use in logging software.
+ .
+ Contained files:
+  * cty.csv, cty.dat ("bigcty" from country-files.com)
