## hamradio-files 20201008

=== debian/changelog ===
hamradio-files (20201008) unstable; urgency=medium

  * Update country files to version 20201008.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Oct 2020 17:19:34 +0200

hamradio-files (20200923) unstable; urgency=medium

  * Update country files to version 20200923.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Sep 2020 10:41:50 +0200

hamradio-files (20200901) unstable; urgency=medium

  * Update country files to version 20200901.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Sep 2020 19:23:38 +0200
