=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: hamradio-files
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
