## hamradio-files 20201223

=== debian/changelog ===
hamradio-files (20201223-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 04 Jan 2021 11:27:27 -0500

hamradio-files (20201223) unstable; urgency=medium

  * Update country files to version 20201223.
  * Add MASTER.SCP from supercheckpartial.com, version 2021.01.02.00.
  * Add WAG_call_history.txt from http://www.dk9tn.de/downloads.php, version
    14/Oct/2020; file is reduced to call,dok entries.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Jan 2021 22:50:31 +0100
