=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hamradio-files
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>,
 Section: hamradio
 Priority: optional
@@ -19,7 +20,10 @@
 Description: Ham radio call sign and prefix lists
  Ham radio call signs start with prefixes that indicate which country issued
  their license. The country files are listings of these prefixes together with
- exceptions for use in logging software.
+ exceptions for use in logging software. The Super Check Partial database files
+ provide a list of call signs used by active contesters.
  .
  Contained files:
   * cty.csv, cty.dat ("bigcty" from country-files.com)
+  * MASTER.SCP (from supercheckpartial.com)
+  * WAG_call_history.txt (from www.dk9tn.de/downloads.php)
