## hamradio-files 20210127

=== debian/changelog ===
hamradio-files (20210127) unstable; urgency=medium

  * Update country files to version 20210127.
  * Update supercheckpartial MASTER.SCP to version 2021.02.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Feb 2021 12:53:24 +0100

hamradio-files (20210111) unstable; urgency=medium

  * Update country files to version 20210111.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jan 2021 15:41:46 +0100
