## hamradio-files 20210208

=== debian/changelog ===
hamradio-files (20210208) unstable; urgency=medium

  * Update country files to version 20210208.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Feb 2021 12:29:58 +0100
