## hamradio-files 20210303

=== debian/changelog ===
hamradio-files (20210303) unstable; urgency=medium

  * Update country files to version 20210303.
  * Update supercheckpartial MASTER.SCP to version 2021.03.03.00.

 -- Christoph Berg <myon@debian.org>  Fri, 05 Mar 2021 12:06:58 +0100
