## hamradio-files 20210323

=== debian/changelog ===
hamradio-files (20210323) unstable; urgency=medium

  * Update country files to version 20210323.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Mar 2021 10:50:25 +0100
