## hamradio-files 20210412

=== debian/changelog ===
hamradio-files (20210412) unstable; urgency=medium

  * Update country files to version 20210412.
  * Update supercheckpartial MASTER.SCP to version 2021.04.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 14 Apr 2021 11:47:20 +0200
