## hamradio-files 20210504

=== debian/changelog ===
hamradio-files (20210504) unstable; urgency=medium

  * Update country files to version 20210504.
  * Update supercheckpartial MASTER.SCP to version 2021.05.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 04 May 2021 16:17:26 +0200
