## hamradio-files 20210608

=== debian/changelog ===
hamradio-files (20210608) unstable; urgency=medium

  * Update country files to version 20210608.
  * Update supercheckpartial MASTER.SCP to version 2021.06.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Jun 2021 09:45:05 +0200
