=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 override_dh_install:
 	dh_install
+	# keep only call and DOK from WAG_call_history.txt
+	sed -e 's/,,.*,,/,/' www.dk9tn.de/downloads/WAG_call_history.txt > debian/hamradio-files/usr/share/hamradio-files/WAG_call_history.txt
 	# remove CR line terminators
 	sed -i -e 's/[[:space:]]*$$//' debian/hamradio-files/usr/share/hamradio-files/*
