## hamradio-files 20210622

=== debian/changelog ===
hamradio-files (20210622) unstable; urgency=medium

  * Update country files to version 20210622.
  * Update supercheckpartial MASTER.SCP to version 2021.07.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Jul 2021 09:48:08 +0200
