## hamradio-files 20210804

=== debian/changelog ===
hamradio-files (20210804) unstable; urgency=medium

  * Update country files to version 20210804.
  * Update supercheckpartial MASTER.SCP to version 2021.08.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Aug 2021 10:35:11 +0200
