## hamradio-files 20210930

=== debian/changelog ===
hamradio-files (20210930) unstable; urgency=medium

  * Update country files to version 20210930.
  * Update supercheckpartial MASTER.SCP to version 2021.10.03.00.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Oct 2021 22:31:07 +0200

hamradio-files (20210831) unstable; urgency=medium

  * Update country files to version 20210831.
  * Update supercheckpartial MASTER.SCP to version 2021.09.02.00.
  * Fix cty.dat and cty.csv autopkgtests.

 -- Christoph Berg <myon@debian.org>  Thu, 02 Sep 2021 11:09:06 +0200
