## hamradio-files 20211029

=== debian/changelog ===
hamradio-files (20211029) unstable; urgency=medium

  * Update country files to version 20211029.
  * Update supercheckpartial MASTER.SCP to version 2021.11.02.00.
  * Update WAG call file to version 15/Oct/2021.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 13:12:25 +0100
