## hamradio-files 20211130

=== debian/changelog ===
hamradio-files (20211130) unstable; urgency=medium

  * Update country files to version 20211130.
  * Update supercheckpartial MASTER.SCP to version 2021.12.02.00.

 -- Christoph Berg <myon@debian.org>  Sat, 04 Dec 2021 13:06:04 +0100
