## hamradio-files 20211210

=== debian/changelog ===
hamradio-files (20211210) unstable; urgency=medium

  * Update country files to version 20211210.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Dec 2021 11:40:39 +0100
