## hamradio-files 20211225

=== debian/changelog ===
hamradio-files (20211225) unstable; urgency=medium

  * Update country files to version 20211225.
  * Update supercheckpartial MASTER.SCP to version 2022.01.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 17:53:41 +0100
