## hamradio-files 20220118

=== debian/changelog ===
hamradio-files (20220118) unstable; urgency=medium

  * Update country files to version 20220118.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Jan 2022 09:44:51 +0100
