## hamradio-files 20220202

=== debian/changelog ===
hamradio-files (20220202) unstable; urgency=medium

  * Update country files to version 20220202.
  * Update supercheckpartial MASTER.SCP to version 2022.02.02.00.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 09:56:32 +0100
