## hamradio-files 20220213

=== debian/changelog ===
hamradio-files (20220213) unstable; urgency=medium

  * Update country files to version 20220213.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Feb 2022 12:17:21 +0100
