## hamradio-files 20220222

=== debian/changelog ===
hamradio-files (20220222) unstable; urgency=medium

  * Update country files to version 20220222.

 -- Christoph Berg <myon@debian.org>  Wed, 23 Feb 2022 09:02:18 +0100
