## hamradio-files 20220223

=== debian/changelog ===
hamradio-files (20220223) unstable; urgency=medium

  * Run tests at build-time as well.
  * Update country files to version 20220223.

 -- Christoph Berg <myon@debian.org>  Wed, 23 Feb 2022 18:28:59 +0100
