## hamradio-files 20220402

=== debian/changelog ===
hamradio-files (20220402) unstable; urgency=medium

  * Update country files to version 20220402.
  * Update supercheckpartial MASTER.SCP to version 2022.04.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Apr 2022 11:52:19 +0200

hamradio-files (20220321) unstable; urgency=medium

  * Update country files to version 20220321.

 -- Christoph Berg <myon@debian.org>  Thu, 24 Mar 2022 23:20:02 +0100

hamradio-files (20220315) unstable; urgency=medium

  * Update country files to version 20220315.

 -- Christoph Berg <myon@debian.org>  Sun, 20 Mar 2022 17:21:23 +0100

hamradio-files (20220304) unstable; urgency=medium

  * Update country files to version 20220304.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Mar 2022 10:06:55 +0100

hamradio-files (20220303) unstable; urgency=medium

  * Update country files to version 20220303.
  * Update supercheckpartial MASTER.SCP to version 2022.03.02.00.

 -- Christoph Berg <myon@debian.org>  Thu, 03 Mar 2022 13:50:50 +0100
