## hamradio-files 20220516

=== debian/changelog ===
hamradio-files (20220516) unstable; urgency=medium

  * Update country files to version 20220516.

 -- Christoph Berg <myon@debian.org>  Mon, 16 May 2022 14:52:31 +0200

hamradio-files (20220501) unstable; urgency=medium

  * Update country files to version 20220501.
  * Update supercheckpartial MASTER.SCP to version 2022.05.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 03 May 2022 10:13:17 +0200
