## hamradio-files 20220521

=== debian/changelog ===
hamradio-files (20220521) unstable; urgency=medium

  * Update country files to version 20220521.

 -- Christoph Berg <myon@debian.org>  Tue, 24 May 2022 17:19:53 +0200
