## hamradio-files 20220601

=== debian/changelog ===
hamradio-files (20220601) unstable; urgency=medium

  * Update country files to version 20220601.
  * Update supercheckpartial MASTER.SCP to version 2022.06.03.00.

 -- Christoph Berg <myon@debian.org>  Sat, 04 Jun 2022 14:49:13 +0200
