## hamradio-files 20220614

=== debian/changelog ===
hamradio-files (20220614) unstable; urgency=medium

  * Update country files to version 20220614.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Jun 2022 11:12:13 +0200
