## hamradio-files 20220630

=== debian/changelog ===
hamradio-files (20220630) unstable; urgency=medium

  * Update country files to version 20220630.
  * Update supercheckpartial MASTER.SCP to version 2022.07.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jul 2022 14:00:56 +0200
