## hamradio-files 20220821

=== debian/changelog ===
hamradio-files (20220821) unstable; urgency=medium

  * Update country files to version 20220821.

 -- Christoph Berg <myon@debian.org>  Wed, 24 Aug 2022 14:33:28 +0200

hamradio-files (20220811) unstable; urgency=medium

  [ Daniele Forsi ]
  * Update standards version to 4.6.0, no changes needed.

  [ Christoph Berg ]
  * Update country files to version 20220811.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Aug 2022 10:28:19 +0200

hamradio-files (20220804) unstable; urgency=medium

  * Update country files to version 20220804.
  * Update supercheckpartial MASTER.SCP to version 2022.08.02.00.

 -- Christoph Berg <myon@debian.org>  Sun, 07 Aug 2022 21:43:01 +0200
