=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamradio-files
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamradio-files.git
 Homepage: https://www.country-files.com
