## hamradio-files 20220920

=== debian/changelog ===
hamradio-files (20220920) unstable; urgency=medium

  * Update country files to version 20220920.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 11:12:31 +0200

hamradio-files (20220829) unstable; urgency=medium

  * Update country files to version 20220829.
  * Update supercheckpartial MASTER.SCP to version 2022.09.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Sep 2022 09:51:54 +0200
