## hamradio-files 20221017

=== debian/changelog ===
hamradio-files (20221017) unstable; urgency=medium

  * Update country files to version 20221017.
  * Update supercheckpartial MASTER.SCP to version 2022.10.02.00.
  * Update WAG call file to version 14/Oct/2022.

 -- Christoph Berg <myon@debian.org>  Mon, 17 Oct 2022 14:06:08 +0200
