## hamradio-files 20221027

=== debian/changelog ===
hamradio-files (20221027) unstable; urgency=medium

  * Update country files to version 20221027.
  * Update supercheckpartial MASTER.SCP to version 2022.11.02.00.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Nov 2022 12:52:38 +0100
