## hamradio-files 20221114

=== debian/changelog ===
hamradio-files (20221114) unstable; urgency=medium

  * Update country files to version 20221114.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Nov 2022 16:00:51 +0100
