## hamradio-files 20221125

=== debian/changelog ===
hamradio-files (20221125) unstable; urgency=medium

  * Update country files to version 20221125.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Nov 2022 19:54:48 +0100
