## hamradio-files 20221208

=== debian/changelog ===
hamradio-files (20221208) unstable; urgency=medium

  * Update country files to version 20221208.
  * Add check for cty.csv line length. If this becomes too large, xdx and xlog
    need to be patched. (See #1025276 and #1025290)
  * Update supercheckpartial MASTER.SCP to version 2022.12.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 12 Dec 2022 14:28:22 +0100
