## hamradio-files 20221231

=== debian/changelog ===
hamradio-files (20221231) unstable; urgency=medium

  * Update country files to version 20221231.
  * Update supercheckpartial MASTER.SCP to version 2023.01.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Jan 2023 10:57:45 +0200
