## hamradio-files 20230106

=== debian/changelog ===
hamradio-files (20230106) unstable; urgency=medium

  * Update country files to version 20230106.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Jan 2023 21:37:03 +0100
