## hamradio-files 20230126

=== debian/changelog ===
hamradio-files (20230126) unstable; urgency=medium

  * Update country files to version 20230126.
  * Update supercheckpartial MASTER.SCP to version 2023.02.02.00.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 12:19:56 +0100
