## hamradio-files 20230227

=== debian/changelog ===
hamradio-files (20230227) unstable; urgency=medium

  * Update country files to version 20230227.
  * Update supercheckpartial MASTER.SCP to version 2023.03.02.00.

 -- Christoph Berg <myon@debian.org>  Sat, 04 Mar 2023 15:38:35 +0100
