## hamradio-files 20230407

=== debian/changelog ===
hamradio-files (20230407) unstable; urgency=medium

  * Update country files to version 20230407.
  * Update supercheckpartial MASTER.SCP to version 2023.04.02.00.

 -- Christoph Berg <myon@debian.org>  Sun, 09 Apr 2023 12:40:19 -0700
