## hamradio-files 20230502

=== debian/changelog ===
hamradio-files (20230502) unstable; urgency=medium

  * Update country files to version 20230502.
  * Update supercheckpartial MASTER.SCP to version 2023.05.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 03 May 2023 12:20:30 +0200
