## hamradio-files 20230521

=== debian/changelog ===
hamradio-files (20230521) unstable; urgency=medium

  * Update country files to version 20230521.

 -- Christoph Berg <myon@debian.org>  Tue, 23 May 2023 14:28:34 +0200
