## hamradio-files 20230526

=== debian/changelog ===
hamradio-files (20230526) unstable; urgency=medium

  * Update country files to version 20230526.
  * Update supercheckpartial MASTER.SCP to version 2023.06.02.00.

 -- Christoph Berg <myon@debian.org>  Sun, 04 Jun 2023 21:10:15 +0200
