## hamradio-files 20230630

=== debian/changelog ===
hamradio-files (20230630) unstable; urgency=medium

  * Update country files to version 20230630.
  * Update supercheckpartial MASTER.SCP to version 2023.07.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jul 2023 16:16:42 +0200
