## hamradio-files 20231007

=== debian/changelog ===
hamradio-files (20231007) unstable; urgency=medium

  * Update country files to version 20231007.
  * Update supercheckpartial MASTER.SCP to version 2023.10.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Oct 2023 22:19:08 +0100

hamradio-files (20230912) unstable; urgency=medium

  * Update country files to version 20230912.
  * Update supercheckpartial MASTER.SCP to version 2023.09.03.00.

 -- Christoph Berg <myon@debian.org>  Tue, 12 Sep 2023 23:54:30 +0200
