## hamradio-files 20231103

=== debian/changelog ===
hamradio-files (20231103) unstable; urgency=medium

  * Update country files to version 20231103.
  * Update supercheckpartial MASTER.SCP to version 2023.11.02.00.
  * Update WAG call file to version 20/Oct/2023.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Nov 2023 16:47:04 +0100
