## hamradio-files 20231129

=== debian/changelog ===
hamradio-files (20231129) unstable; urgency=medium

  * Update country files to version 20231129.
  * Update supercheckpartial MASTER.SCP to version 2023.12.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Dec 2023 16:32:15 +0100
