## hamradio-files 20231228

=== debian/changelog ===
hamradio-files (20231228) unstable; urgency=medium

  * Update country files to version 20231228.
  * Update supercheckpartial MASTER.SCP to version 2024.01.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Jan 2024 21:51:48 +0100
