## hamradio-files 20240202

=== debian/changelog ===
hamradio-files (20240202) unstable; urgency=medium

  * Update country files to version 20240202.
  * Update supercheckpartial MASTER.SCP to version 2024.02.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 14 Feb 2024 11:33:59 +0100
