## hamradio-files 20240429

=== debian/changelog ===
hamradio-files (20240429) unstable; urgency=medium

  * Update country files to version 20240429.
  * Update supercheckpartial MASTER.SCP to version 2024.05.02.00.

 -- Christoph Berg <myon@debian.org>  Sat, 04 May 2024 11:25:22 +0200

hamradio-files (20240403) unstable; urgency=medium

  * Update country files to version 20240403.
  * Update supercheckpartial MASTER.SCP to version 2024.04.02.00.

 -- Christoph Berg <myon@debian.org>  Sat, 06 Apr 2024 22:46:16 +0200

hamradio-files (20240305) unstable; urgency=medium

  * Update country files to version 20240305.
  * Update supercheckpartial MASTER.SCP to version 2024.03.01.00.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Mar 2024 19:43:21 +0100
