## hamradio-files 20240604

=== debian/changelog ===
hamradio-files (20240604) unstable; urgency=medium

  * Update country files to version 20240604.
  * Update supercheckpartial MASTER.SCP to version 2024.06.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jun 2024 11:54:31 +0200
