## hamradio-files 20240714

=== debian/changelog ===
hamradio-files (20240714) unstable; urgency=medium

  * Update country files to version 20240714.
  * Update supercheckpartial MASTER.SCP to version 2024.07.02.00.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Jul 2024 15:30:00 +0200
