## hamradio-files 20240816

=== debian/changelog ===
hamradio-files (20240816) unstable; urgency=medium

  * Update country files to version 20240816.

 -- Christoph Berg <myon@debian.org>  Fri, 16 Aug 2024 09:56:12 +0200
