## hamradio-files 20240905

=== debian/changelog ===
hamradio-files (20240905) unstable; urgency=medium

  * Update country files to version 20240905.
  * Update supercheckpartial MASTER.SCP to version 2024.09.02.00.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Sep 2024 10:58:54 +0200
