## hamradio-files 20241015

=== debian/changelog ===
hamradio-files (20241015) unstable; urgency=medium

  * Update country files to version 20241015.
  * Update supercheckpartial MASTER.SCP to version 2024.10.02.00.
  * Update WAG call file to version 15/Oct/2024.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Oct 2024 12:51:46 +0200
