## hamradio-files 20241025

=== debian/changelog ===
hamradio-files (20241025) unstable; urgency=medium

  * Update country files to version 20241025.
  * Update supercheckpartial MASTER.SCP to version 2024.11.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Nov 2024 16:55:51 +0100
