## hamradio-files 20241213

=== debian/changelog ===
hamradio-files (20241213) unstable; urgency=medium

  * Update country files to version 20241213.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Dec 2024 13:37:11 +0100
