## hamradio-files 20250110

=== debian/changelog ===
hamradio-files (20250110) unstable; urgency=medium

  * Update country files to version 20250110.
  * Update supercheckpartial MASTER.SCP to version 2025.01.02.00.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Jan 2025 10:31:07 +0100
