## hamradio-files 20250131

=== debian/changelog ===
hamradio-files (20250131) unstable; urgency=medium

  * Update country files to version 20250131.
  * Update supercheckpartial MASTER.SCP to version 2025.02.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Feb 2025 14:58:23 +0100
