## hamradio-files 20250228

=== debian/changelog ===
hamradio-files (20250228) unstable; urgency=medium

  * Update country files to version 20250228.
  * Update supercheckpartial MASTER.SCP to version 2025.03.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Mar 2025 15:52:21 +0100
