## hamradio-files 20250506

=== debian/changelog ===
hamradio-files (20250506) unstable; urgency=medium

  * Update country files to version 20250506.
  * Update supercheckpartial MASTER.SCP to version 2025.04.02.00.

 -- Christoph Berg <myon@debian.org>  Mon, 12 May 2025 23:04:21 +0200
