## hamradio-files 20250523

=== debian/changelog ===
hamradio-files (20250523) unstable; urgency=medium

  * Update country files to version 20250523.
  * Update supercheckpartial MASTER.SCP to version 2025.06.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jun 2025 12:41:45 +0200
