## hamradio-files 20250702

=== debian/changelog ===
hamradio-files (20250702) unstable; urgency=medium

  * Update country files to version 20250702.
  * Update supercheckpartial MASTER.SCP to version 2025.07.02.00.

 -- Christoph Berg <myon@debian.org>  Fri, 11 Jul 2025 09:44:14 +0200
