## hamradio-files 20250809

=== debian/changelog ===
hamradio-files (20250809) unstable; urgency=medium

  * Update country files to version 20250809.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Aug 2025 10:06:28 +0200
