## hamradio-files 20250905

=== debian/changelog ===
hamradio-files (20250905) unstable; urgency=medium

  * Update country files to version 20250905.
  * Update supercheckpartial MASTER.SCP to version 2025.08.02.00.

 -- Christoph Berg <myon@debian.org>  Fri, 05 Sep 2025 21:50:18 +0200
