## hamradio-files 20251012

=== debian/changelog ===
hamradio-files (20251012) unstable; urgency=medium

  * Update country files to version 20251012.
  * Update supercheckpartial MASTER.SCP to version 2025.09.02.00.
  * Update WAG call file to version 14/Oct/2025.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Oct 2025 09:35:08 +0200
