=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+	debian/tests/cty bigcty
 
 override_dh_install:
 	dh_install
