=== debian/tests/control ===
Depends: @
Tests: cty
Restrictions: allow-stderr

Depends: @
Test-Command: grep -w DF7CB /usr/share/hamradio-files/MASTER.SCP
Features: test-name=supercheckpartial

Depends: @
Test-Command: grep -w DF7CB,R10 /usr/share/hamradio-files/WAG_call_history.txt
Features: test-name=wag
