=== debian/watch ===
version=4
https://www.country-files.com/category/big-cty/ .*/bigcty-(.*).zip
