## hamradio-files 20251111

=== debian/changelog ===
hamradio-files (20251111) unstable; urgency=medium

  * Update country files to version 20251111.
  * Update supercheckpartial MASTER.SCP to version 2025.10.22.00.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Nov 2025 12:50:33 +0100
