## hamradio-files 20251125

=== debian/changelog ===
hamradio-files (20251125) unstable; urgency=medium

  * The CQ-WW-CW 2025 edition.
  * Update country files to version 20251125.
  * Update supercheckpartial MASTER.SCP to version 2025.11.26.00.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Nov 2025 16:12:23 +0100
