## hamradio-files 20260131

=== debian/changelog ===
hamradio-files (20260131) unstable; urgency=medium

  * Update country files to version 20260131.
  * Update supercheckpartial MASTER.SCP to version 2026.01.02.00.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Feb 2026 11:51:33 +0100
