## hamradio-files 20260213

=== debian/changelog ===
hamradio-files (20260213) unstable; urgency=medium

  * Update country files to version 20260213.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Feb 2026 14:55:01 +0100
